/*Print Areas*/
#wrapper {margin: 0; width:100%;color: #333; line-height: 1.0; font-size: 75%; ^font-size: 130%; font-family: Verdana, Arial, Helvetica, sans-serif;}
#tki-nav-wrapper, #header, #skiplinks, .sitenav, #page-tools, #logo-moe, #primary-tools, #site-tools, #secondary-tools, #tki-footer-wrapper {display: none;}
.hide, .hidden, #c3, .homepage .audio, #site-search {display: none !important;}

/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
p, ul, ol, dl {padding:0 0;margin: .75em 0 .75em;line-height: 1.5em;}
blockquote {margin: 0 13px .75em;}
h1, h2, h3, h4, h5, h6 {padding:0 0;}
pre{margin: 13px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}
/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.75em;line-height:1em;vertical-align:super;}
sub {font-size:.75em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #369; text-decoration: none;}
a:focus, a:hover { text-decoration: underline;}
#main a {text-decoration: underline;}
#main a:focus, #main a:hover { text-decoration: none;}

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1 {font-size: 1.833em; font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic; color: #000; background: #F1EEE5;}
h2{font-size:1.25em; line-height: 1.2em; margin: 1em 0 .6em; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-style: italic;}
h3{font-size:1em; line-height: 1.5em; margin: .75em 0 -0.75em; font-weight:bold; font-style: normal;}
h4{font-size:1em; line-height: 1.5em; margin: .75em 0 -0.75em; font-weight:normal; font-style: normal; color: #690;}
h5{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #333333;}
h6{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}
/* ====== Lists ======*/
/* numbered list */
ol, ul {margin-left: 35px}
.data{clear: both;padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-top:1px solid #d5d2cc;border-left:1px solid #d5d2cc;}
.data {border-collapse: collapse;}
.data table {width:100%;border:1px solid #d5d2cc;}
.data caption {display: none;}
th, td{vertical-align:top;border-right:1px solid #d5d2cc;border-bottom:1px solid #d5d2cc;text-align: left;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding: 5px 10px; line-height: 1.5em;}
.data th {background: #C7C6B2;color: #333333; font-weight:bold}
.data tr.bgdark td {background: #E7E2D5;}
table ul {margin-left: 15px;}
table ol {margin-left:25px;}
/* ====== home page ====== */
.homepage .blockleft span.hidden, .homepage .blockright span.hidden {display: block !important;}
.homepage .widgets {float: none;}
.homepage .widgets .block, .homepage .widgets .block .jScrollPaneContainer, .homepage .widgets .block .c2 {width: auto !important; height: auto !important;clear: both; position: relative !important;}
.homepage .widgets .c1 {display: block; width: auto !important; height: auto !important;clear: both;}
.homepage .widgets .bLeft .c1 {display: none;}
